/* Show basic menus instead of mobile menus in footer */
@media (max-width: 900px) {
    .et_pb_menu .et_pb_menu__menu {
        display: block;
    }
}

/* Footer Menus */
/* ******************************** */
#footer-menus-container {
    display: flex;
    justify-content: flex-end;
}

#footer-menus-container .et_pb_blurb {
    flex-shrink: 1;
    flex-grow: 0;
    width: auto;
    max-width: 25%;
    min-width: 150px;
}

#footer-menus-container .et_pb_blurb .mobile-footer-toggle {
    margin-bottom: 1rem;
    padding: 0;
}

#footer-menus-container .et_pb_blurb p {
    display: none;
}

#footer-menus-container .et_pb_blurb_description ul {
    margin: 0;
    padding: 0;
}

#footer-menus-container .et_pb_blurb_description ul li {
    font-size: 0.875rem;
    margin-bottom: 1rem;
    font-weight: 400;
}

#footer-menus-container .et_pb_blurb_description a {
    display: inline-block;
    width: auto;
    transition: all linear 0.2s;
    text-underline-offset: 3px;
}

#footer-menus-container .et_pb_blurb_description a:hover {
    text-underline-offset: 3px;
    text-decoration: underline;
}

@media (min-width: 980px) {
    #footer-mobile-menus-container {
        display: none !important;
    }
}

@media (max-width: 979px) {
    #footer-menus-container {
        display: none !important;
    }
    
    #footer-mobile-menus-container {
        display: flex !important;
        flex-direction: column;
    }

    #footer-mobile-menus-container a.mobile-footer-toggle {
        display: block;
    }
    
    #footer-mobile-menus-container .keyboard-outline {
        border-radius: 4px !important;
        border-width: 2px !important;
        outline-offset: 2px !important;
        outline-color: #ffffff !important;
        -webkit-border-radius: 4px !important;
        -moz-border-radius: 4px !important;
        -ms-border-radius: 4px !important;
        -o-border-radius: 4px !important;
}

    #footer-mobile-menus-container ul.menu {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        margin-bottom: 0;
        padding: 0px;
    }

    #footer-mobile-menus-container li {
        list-style: none;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    
    #footer-mobile-menus-container li.dropdown:has(ul.sub-menu.show) a.mobile-footer-toggle,
    #footer-mobile-menus-container a.mobile-footer-toggle.keyboard-outline { 
        background-color: rgba(0, 0, 0, 0.4);
    }

    #footer-mobile-menus-container a.mobile-footer-toggle {
        background-color: rgba(0, 0, 0, 0.2);
        border-radius: 8px;
        padding: 8px 24px;
        display: block;
        width: 100%;
        margin-bottom: 8px;
        cursor: pointer;
        font-family: "Proxima Nova", Helvetica, Arial, Lucida, sans-serif;
        font-weight: 700;
        color: #fff !important;
        font-size: 1rem;
        letter-spacing: .35px;
        line-height: 135%;
        text-align: left;
        transition: background-color 0.3s linear;
        -webkit-transition: background-color 0.3s linear;
        -moz-transition: background-color 0.3s linear;
        -ms-transition: background-color 0.3s linear;
        -o-transition: background-color 0.3s linear;
}

     #footer-mobile-menus-container a.mobile-footer-toggle:hover {
        background-color: rgba(0, 0, 0, 0.4);
     }

    #footer-mobile-menus-container h4.et_pb_module_header {
        color: #fff !important;
        font-family: "Proxima Nova", Helvetica, Arial, Lucida, sans-serif;
        font-weight: 700;
        font-size: 1rem;
        letter-spacing: .35px;
        line-height: 135%;
        text-align: left;
        margin: 0;
        padding: 0;
    }

    #footer-mobile-menus-container li.dropdown h4.et_pb_module_header::after {
        content: "\2b" / "";
        font-family: FontAwesome;
        float: right;
        font-size: 1.25rem;
    }

    #footer-mobile-menus-container li.dropdown:has(ul.sub-menu.show) h4.et_pb_module_header::after {
        content: "\f068" / "";
        font-family: FontAwesome;
        float: right;
        font-size: 1.25rem;
    }

    #footer-mobile-menus-container nav ul li ul.sub-menu {
        transition: all linear 0.3s;
        -webkit-transition: all linear 0.3s;
        -moz-transition: all linear 0.3s;
        -ms-transition: all linear 0.3s;
        -o-transition: all linear 0.3s;
}

    #footer-mobile-menus-container nav ul li ul.sub-menu,
    #footer-mobile-menus-container nav ul li ul.sub-menu.hide {
        height: 0;
        width: 100%;
        overflow: hidden;
        padding: 0;
        visibility: hidden;
        opacity: 0;
    }

    #footer-mobile-menus-container nav ul li ul.sub-menu.show {
        height: auto;
        width: 100%;
        overflow: visible;
        visibility: visible;
        opacity: 1;
    }

    #footer-mobile-menus-container nav ul li ul.sub-menu li {
        padding: 4px 24px;
    }

    #footer-mobile-menus-container nav ul li ul.sub-menu li:first-child {
        padding-top: 8px;
    }

    #footer-mobile-menus-container nav ul li ul.sub-menu li:last-child {
        padding-bottom: 12px;
    }

    #footer-mobile-menus-container nav ul li ul.sub-menu li a {
        position: relative;
        color: #ffffff !important;
        font-family: "Proxima Nova", Helvetica, Arial, Lucida, sans-serif;
        font-weight: 400;
        font-size: 0.875rem;
        letter-spacing: .25px;
        line-height: 135%;
        text-align: left;
        text-decoration: none;
        padding: 2px;
    }
    
    #footer-mobile-menus-container nav ul li ul.sub-menu li a::after {
        content: "";
        display: block;
        transition: all linear 0.2s;
        position: absolute;
        bottom: -2px;
        left: 0;
        width: 0px;
        height: 1px;
        background-color: #ffffff;
    }

    #footer-mobile-menus-container nav ul li ul.sub-menu li a:hover::after {
        width: 100%;
    }
    
}

/* @media (max-width: 979px) {
    #footer-menus-container {
        display: none !important;
    }

    #footer-mobile-menus-container {
        display: block !important;
    }
}

@media (min-width: 980) {
    #footer-menus-container {
        display: flex !important;
    }

    #footer-mobile-menus-container {
        display: none !important;
    }
} */

#ot-sdk-btn-floating .custom-persistent-icon button {
	outline-offset: 0 !important;
	outline-color: transparent !important;
}

#ot-sdk-btn-floating .custom-persistent-icon button.keyboard-outline {
	outline-offset: 0 !important;
	outline-color: #ffffff !important;
}

.otgs-development-site-front-end {
	display: none !important;
}

footer #ot-sdk-btn.ot-sdk-show-settings,
footer #ot-sdk-btn.optanon-show-settings,
footer #ot-sdk-btn.ot-sdk-show-settings:hover,
footer #ot-sdk-btn.optanon-show-settings:hover {
	background: transparent;
	border: none;
	font-family: 'Proxima Nova', Helvetica, Arial, Lucida, sans-serif;
	font-size: 0.875rem;
	color: #FFFFFF;
	line-height: 1rem;
	padding: 0;
	opacity: 1;
	font-weight: 400;
}

#ot-sdk-btn.ot-sdk-show-settings:after {
	content: "";
	width: 0%;
	height: 1px;
	background-color: #FFFFFF;
	display: block;
	transition: all linear 0.2s;
	font-size: 0.875rem;
}

#ot-sdk-btn.ot-sdk-show-settings:hover:after {
	content: "";
	width: 100%;
	height: 1px;
	background-color: #fff;
	display: block;
	font-size: 0.875rem;
}

#onetrust-pc-sdk #close-pc-btn-handler.ot-close-icon {
	right: 10px !important;
}